Subject: Re: [PATCH] ps3: Use [] to denote a flexible array member

From: Michael Ellerman <[email-masked]>
Date: Sun, 30 Jun 2019 18:37:28 +1000 (AEST)

On Mon, 2019-06-17 at 09:07:13 UTC, Geert Uytterhoeven wrote:
> Flexible array members should be denoted using [] instead of [0], else
> gcc will not warn when they are no longer at the end of the structure.
> 
> Signed-off-by: Geert Uytterhoeven <[email-masked]>

Applied to powerpc next, thanks.

https://git.kernel.org/powerpc/c/0b1be03f25bb4c92de6408da4de9361f4cb50ae3

cheers